<div class="gmail_quote">When Ian Robinson wrote:<br>> Re: 7.1Alpha_x install ports because of "need GNU m4 1.4 or later:  /usr/local/bin/gm4",<br><br></div><div class="gmail_quote"></div><div class="gmail_quote">

Kris Moore asked:</div><div class="gmail_quote"></div><div class="gmail_quote"></div><div class="gmail_quote"></div><div class="gmail_quote"><pre>>Ian,<br><br>>Did you try this make after running the "runports" command? Kmenu -> <br>
>System -> RunPorts (root), then run make. This sets some environment <br>>variables in order to ensure ports build properly. If you can confirm <br>>that works / doesn't I'll check it when I get back :)<br>
><br>>Kris<br></pre><br>I started RunPorts (root) and ran 'make' for a while -- past glib.  The operation failed at icu 3.8.1_1.<br><br>I will run 'make' again to see if I can get past the failure.<br>
<br>=========== Output messages follow =================<br><br></div><div class="gmail_quote">You must use /usr/local/bin/gmake to build ICU.<br>
<br>If the result of the above commands looks okay to you, go to the directory<br>source in the ICU distribution to build ICU. Please remember that ICU needs<br>GNU make to build properly...<br>===>  Building for icu-3.8.1_1<br>

<br><br>*** config.status has become stale ***<br>   'configure' and/or 'uversion.h' have changed, please<br>  do 'runConfigureICU' (or 'configure') again, as per<br>  the readme.html.<br>
<br>
<br>exit 1<br>gmake: *** [config.status] Error 1<br>*** Error code 2<br><br>Stop in /usr/ports/devel/icu.<br>*** Error code 1<br><br>Stop in /usr/ports/devel/icu.<br>*** Error code 1<br><br>Stop in /usr/ports/devel/glib20.<br>

*** Error code 1<br><br>Stop in /usr/ports/devel/glib20.<br>*** Error code 1<br><br>Stop in /usr/ports/devel/desktop-file-utils.<br>*** Error code 1<br><br>Stop in /usr/ports/accessibility/accerciser.<br>*** Error code 1<br>

<br>Stop in /usr/ports/accessibility.<br>*** Error code 1<br><br>Stop in /usr/ports.<br><br>========== End Output  ===================<br></div><br>